Looking to hire Laravel developers? Try LaraJobs

amazon-mws-laravel maintained by mesingh

Description
Use Amazon's MWS web services with Laravel 5.x. Based on przemekperon/amazon-mws-laravel package and modified to make it compatible with dynamic config values also.
Author
Last update
2016/03/20 13:20 (dev-master)
License
Links
Downloads
71
Tags

dev-master

Last update
2016/03/20 13:20
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
2.1.2

Last update
2016/03/20 13:20
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
2.1.1

Last update
2016/03/19 06:52
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
dev-stable

Last update
2016/03/17 15:07
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
2.1.0

Last update
2016/03/17 15:07
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
2.0.1

Last update
2016/02/02 19:18
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
2.0.0

Last update
2016/02/02 19:13
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
dev-laravel-5-and-fixes

Last update
2016/02/02 18:28
License
Require
  • php >=5.4.0
  • ext-curl *
  • illuminate/support 5.*
dev-laravel-5

Last update
2015/06/09 11:35
License
Require
  • php >=5.4.0
  • ext-curl *
  • illuminate/support 5.*
1.0.1

Last update
2015/05/06 14:38
License
Require
  • php >=5.4.0
  • ext-curl *
  • illuminate/support 4.2.*
1.0.0

Last update
2015/04/29 12:36
License
Require
  • php >=5.4.0
  • ext-curl *
  • illuminate/support 4.2.*
Comments
comments powered by Disqus